<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_9bef6b7100fb4a4d9d55130199955049 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_9bef6b7100fb4a4d9d55130199955049" ></div>
        
</body>
<script>    
    
            var map_9bef6b7100fb4a4d9d55130199955049 = L.map(
                "map_9bef6b7100fb4a4d9d55130199955049",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_281db4b3b7034b5791840df4d4753252 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_9bef6b7100fb4a4d9d55130199955049);
        
    
            var feature_group_354c23fe4d394043b99f24d7ba52d643 = L.featureGroup(
                {}
            ).addTo(map_9bef6b7100fb4a4d9d55130199955049);
        
    
        function geo_json_b85d58853d5e486a8ff295ccae4c2bcb_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_b85d58853d5e486a8ff295ccae4c2bcb_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_b85d58853d5e486a8ff295ccae4c2bcb = L.geoJson(null, {
                onEachFeature: geo_json_b85d58853d5e486a8ff295ccae4c2bcb_onEachFeature,
            
                style: geo_json_b85d58853d5e486a8ff295ccae4c2bcb_styler,
        });

        function geo_json_b85d58853d5e486a8ff295ccae4c2bcb_add (data) {
            geo_json_b85d58853d5e486a8ff295ccae4c2bcb
                .addData(data)
                .addTo(feature_group_354c23fe4d394043b99f24d7ba52d643);
        }
            geo_json_b85d58853d5e486a8ff295ccae4c2bcb_add({"bbox": [-3.626588928602362, 40.413092422448614, -3.610845041746348, 40.42889484214465], "features": [{"bbox": [-3.626588928602362, 40.413092422448614, -3.610845041746348, 40.42889484214465], "geometry": {"coordinates": [[[-3.611228702537438, 40.42760576615537], [-3.611258768830532, 40.42746955247731], [-3.6113357181119, 40.427048080476766], [-3.611351274011749, 40.426961565358205], [-3.611383724045246, 40.42684780760874], [-3.611423944825411, 40.426690017541205], [-3.611457804929855, 40.42653672958784], [-3.611490736742407, 40.42626273420817], [-3.611504280151119, 40.42614278809096], [-3.611532332365826, 40.42600169304611], [-3.611588822381006, 40.425821978892245], [-3.611622136596589, 40.42566837844039], [-3.611636050432729, 40.425476141672696], [-3.611625530759868, 40.42521407883909], [-3.611553313062205, 40.42453057435803], [-3.611487143710322, 40.423876947832646], [-3.611426891053829, 40.423253010789914], [-3.611410892278722, 40.423066580839865], [-3.611398609500807, 40.42292861799071], [-3.611396313361865, 40.42280911594383], [-3.611398317802456, 40.42274146532052], [-3.611403347884092, 40.4226200055968], [-3.61137801556652, 40.42234008390242], [-3.611348588804706, 40.422166463733696], [-3.611341816952608, 40.421949696483345], [-3.611297908976485, 40.42172983727555], [-3.61128043649108, 40.42166440675132], [-3.611250853479766, 40.42136406589326], [-3.611231929895696, 40.42107708315251], [-3.611169039081692, 40.420504925693265], [-3.61110692156916, 40.42001680060792], [-3.611048092632392, 40.41953116258601], [-3.610981292224464, 40.41900728709652], [-3.61092640042345, 40.418475853050296], [-3.610927248795561, 40.41832856834021], [-3.610845041746348, 40.41793077489095], [-3.611437413226886, 40.41771919185864], [-3.611986004747361, 40.41752594576233], [-3.612463731095709, 40.41735241495028], [-3.613069248505259, 40.41713452865075], [-3.613867676281759, 40.41685007411603], [-3.614815035760627, 40.416513650685445], [-3.61577134460245, 40.416173433064614], [-3.616590919527637, 40.41588260380704], [-3.617321717877124, 40.41561721591914], [-3.617743561632455, 40.415450358087654], [-3.617962006674938, 40.41534868555916], [-3.618067142529224, 40.41529695206118], [-3.618168990212248, 40.41524398378741], [-3.618310321256917, 40.415163759051694], [-3.618420271586815, 40.41510367510422], [-3.618578928984523, 40.41500033918889], [-3.61876819107509, 40.414875893180614], [-3.619035290633324, 40.41467933595502], [-3.619276167449977, 40.414472927505976], [-3.619517367874045, 40.41424156168997], [-3.619669425301469, 40.41408471872415], [-3.619788380452506, 40.413938881911925], [-3.61985408750841, 40.41386280841862], [-3.619927794043359, 40.413768385562335], [-3.620004684855035, 40.41366520678281], [-3.620075569118007, 40.413559979068815], [-3.620113103721464, 40.41349778633772], [-3.620144750298842, 40.413446436062], [-3.620205274759311, 40.41334002057943], [-3.620341632546457, 40.413092422448614], [-3.621431424779096, 40.41488125821064], [-3.621886954463432, 40.41552507447951], [-3.622148688863006, 40.415901002176774], [-3.62231995167028, 40.4161466316256], [-3.622592168441011, 40.41652883522016], [-3.622810561127765, 40.41683606635722], [-3.622924718167401, 40.417004758735196], [-3.623790446608528, 40.418219152703784], [-3.62410715169172, 40.41867767153986], [-3.624277339957869, 40.41892282626283], [-3.624452949826285, 40.41916013157402], [-3.624569005378242, 40.419322929073], [-3.62496401923101, 40.419864842696825], [-3.625444580844252, 40.42052751805975], [-3.626165043480094, 40.42151424541409], [-3.626522833845439, 40.42201682330808], [-3.626588928602362, 40.42212201162487], [-3.626264400949797, 40.422256341874565], [-3.625560062496128, 40.42255445388616], [-3.625264935838305, 40.42267896993971], [-3.623690919761627, 40.423345538374555], [-3.62334447502244, 40.42350099317907], [-3.622757250424806, 40.42375055546051], [-3.621993452046503, 40.4240763625362], [-3.620667556864906, 40.42463830185202], [-3.620381092500234, 40.42474530838758], [-3.620798687775524, 40.42532909675898], [-3.62051068606584, 40.425491031053554], [-3.620129551173433, 40.42571047351128], [-3.619795421620683, 40.42590239231958], [-3.619242447738528, 40.42622301469731], [-3.618239782671601, 40.42679660882069], [-3.618001427582364, 40.426926856784796], [-3.617582108363675, 40.42709261179346], [-3.617332504843237, 40.427184224586995], [-3.617002089866129, 40.42730955659662], [-3.616248734171463, 40.42758572915146], [-3.615487768917927, 40.427869712119396], [-3.615280464246664, 40.42793479786313], [-3.615070586185731, 40.427999554582215], [-3.614897719730699, 40.42802230306684], [-3.614335479673962, 40.428010526250674], [-3.613458162432895, 40.42798643695813], [-3.613380941323077, 40.42798216197975], [-3.61331350548887, 40.427975339532054], [-3.613246801409959, 40.427958224826526], [-3.613193881050034, 40.427932289185826], [-3.613138870872807, 40.42789950871564], [-3.612785234171086, 40.42766657174926], [-3.612489234189354, 40.42747376097858], [-3.611391393329399, 40.428471955083225], [-3.611248745614824, 40.42865161110962], [-3.611133113159818, 40.428802105999445], [-3.61108693842104, 40.4288897198519], [-3.610966643887792, 40.42889484214465], [-3.611028904901429, 40.42857496205697], [-3.611062215897139, 40.428418118592155], [-3.611105460249097, 40.42820345656768], [-3.611156440317299, 40.42796041114831], [-3.611185675838553, 40.42781443607592], [-3.611209454514041, 40.42770509362258], [-3.611228702537438, 40.42760576615537]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_22471f0132f040c7b17dbc566e0c71f8 = L.featureGroup(
                {}
            ).addTo(map_9bef6b7100fb4a4d9d55130199955049);
        
    
            var circle_marker_e0f5eadd769345189092caf03351c8a5 = L.circleMarker(
                [40.422377372638344, -3.6244546295189366],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_22471f0132f040c7b17dbc566e0c71f8);
        
    
        var popup_f40a79b0936644f3b04733fd217b85a3 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_9daab0c1f626481fb68012b52c46e787 = $(`<div id="html_9daab0c1f626481fb68012b52c46e787" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7249203VK4774G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARCOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1352</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>25</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7249203&rc2=VK4774G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7249203VK4774G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f40a79b0936644f3b04733fd217b85a3.setContent(html_9daab0c1f626481fb68012b52c46e787);
        

        circle_marker_e0f5eadd769345189092caf03351c8a5.bindPopup(popup_f40a79b0936644f3b04733fd217b85a3)
        ;

        
    
    
            var circle_marker_cb3ad76955a543fdba0097d303cd152f = L.circleMarker(
                [40.41973868533429, -3.6205113290581394],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_22471f0132f040c7b17dbc566e0c71f8);
        
    
        var popup_8eda545fe5504b02b6e96077fb41bcea = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_4a0ebf7d181c4b3da387ffb68bf8ba3f = $(`<div id="html_4a0ebf7d181c4b3da387ffb68bf8ba3f" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7648201VK4774H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARCOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>167</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>2</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7648201&rc2=VK4774H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7648201VK4774H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8eda545fe5504b02b6e96077fb41bcea.setContent(html_4a0ebf7d181c4b3da387ffb68bf8ba3f);
        

        circle_marker_cb3ad76955a543fdba0097d303cd152f.bindPopup(popup_8eda545fe5504b02b6e96077fb41bcea)
        ;

        
    
    
            var circle_marker_59e36ed3ba86496bbcd64923e89f0e6f = L.circleMarker(
                [40.419899304127235, -3.6200684047635465],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_22471f0132f040c7b17dbc566e0c71f8);
        
    
        var popup_7cc04dde99004ab2b8d637e83242a38c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_20dc6bf7f93a4d34aacf60c3fd3831af = $(`<div id="html_20dc6bf7f93a4d34aacf60c3fd3831af" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7648203VK4774H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARCOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>534</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>8</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7648203&rc2=VK4774H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7648203VK4774H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7cc04dde99004ab2b8d637e83242a38c.setContent(html_20dc6bf7f93a4d34aacf60c3fd3831af);
        

        circle_marker_59e36ed3ba86496bbcd64923e89f0e6f.bindPopup(popup_7cc04dde99004ab2b8d637e83242a38c)
        ;

        
    
    
            var circle_marker_9921a8a87e2943f7a3f93f3d03f6dc6e = L.circleMarker(
                [40.420975408650385, -3.6181371594084233],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_22471f0132f040c7b17dbc566e0c71f8);
        
    
        var popup_2a5ea7028d67478285226469cff0e056 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f421127f1b8b40d68587449f4f2a8023 = $(`<div id="html_f421127f1b8b40d68587449f4f2a8023" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7648215VK4774H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARCOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>538</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>11</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7648215&rc2=VK4774H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7648215VK4774H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2a5ea7028d67478285226469cff0e056.setContent(html_f421127f1b8b40d68587449f4f2a8023);
        

        circle_marker_9921a8a87e2943f7a3f93f3d03f6dc6e.bindPopup(popup_2a5ea7028d67478285226469cff0e056)
        ;

        
    
    
            var circle_marker_ec31ceb44f6e477281f8c9ffa086eff1 = L.circleMarker(
                [40.420620901475054, -3.6186365702054384],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_22471f0132f040c7b17dbc566e0c71f8);
        
    
        var popup_3975986ae2ff46b3afaf709579a40d44 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_eab5fa6081364139b1bc51e443618f1a = $(`<div id="html_eab5fa6081364139b1bc51e443618f1a" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7648218VK4774H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARCOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1424</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7648218&rc2=VK4774H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7648218VK4774H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3975986ae2ff46b3afaf709579a40d44.setContent(html_eab5fa6081364139b1bc51e443618f1a);
        

        circle_marker_ec31ceb44f6e477281f8c9ffa086eff1.bindPopup(popup_3975986ae2ff46b3afaf709579a40d44)
        ;

        
    
    
            var circle_marker_90aa750445be439387543e5fae79fec1 = L.circleMarker(
                [40.42691287450008, -3.615892440738396],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_22471f0132f040c7b17dbc566e0c71f8);
        
    
        var popup_b5023318f2d448d98275402327bd8e8e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_dc82bd2ab59246bbbac0b2dfc6136520 = $(`<div id="html_dc82bd2ab59246bbbac0b2dfc6136520" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7855917VK4775F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARCOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>68</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7855917&rc2=VK4775F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7855917VK4775F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b5023318f2d448d98275402327bd8e8e.setContent(html_dc82bd2ab59246bbbac0b2dfc6136520);
        

        circle_marker_90aa750445be439387543e5fae79fec1.bindPopup(popup_b5023318f2d448d98275402327bd8e8e)
        ;

        
    
    
            var circle_marker_02706df59bed40c2aa9c07d1f8005c11 = L.circleMarker(
                [40.42666727670534, -3.616547662939225],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_22471f0132f040c7b17dbc566e0c71f8);
        
    
        var popup_aebe0dbab55540f4b2b55e999e5176f5 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_829031a7a3bf41f89e27d91e863eb978 = $(`<div id="html_829031a7a3bf41f89e27d91e863eb978" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7855935VK4775F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARCOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>136</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7855935&rc2=VK4775F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7855935VK4775F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_aebe0dbab55540f4b2b55e999e5176f5.setContent(html_829031a7a3bf41f89e27d91e863eb978);
        

        circle_marker_02706df59bed40c2aa9c07d1f8005c11.bindPopup(popup_aebe0dbab55540f4b2b55e999e5176f5)
        ;

        
    
    
            var circle_marker_d73cb3a44cc8466d88f9c4ec2790d0e4 = L.circleMarker(
                [40.42157995671319, -3.6164300993616614],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_22471f0132f040c7b17dbc566e0c71f8);
        
    
        var popup_297836dcaa84406b80bf05688ffe8123 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_c2c3aa534eb247c490f1da35351ab650 = $(`<div id="html_c2c3aa534eb247c490f1da35351ab650" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7950736VK4775B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARCOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>75</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7950736&rc2=VK4775B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7950736VK4775B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_297836dcaa84406b80bf05688ffe8123.setContent(html_c2c3aa534eb247c490f1da35351ab650);
        

        circle_marker_d73cb3a44cc8466d88f9c4ec2790d0e4.bindPopup(popup_297836dcaa84406b80bf05688ffe8123)
        ;

        
    
    
            var circle_marker_a1cea2c921344f4a8b65322112f967f7 = L.circleMarker(
                [40.42151307447253, -3.616292642723034],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_22471f0132f040c7b17dbc566e0c71f8);
        
    
        var popup_e338e92771414811ac2d5533f4dff149 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_742129c6d841494ea91f897dddeeb773 = $(`<div id="html_742129c6d841494ea91f897dddeeb773" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7950737VK4775B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARCOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>116</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7950737&rc2=VK4775B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7950737VK4775B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e338e92771414811ac2d5533f4dff149.setContent(html_742129c6d841494ea91f897dddeeb773);
        

        circle_marker_a1cea2c921344f4a8b65322112f967f7.bindPopup(popup_e338e92771414811ac2d5533f4dff149)
        ;

        
    
    
            var circle_marker_511cf921b4994f02a9f1860e875d4532 = L.circleMarker(
                [40.421523763961, -3.6161137182702396],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_22471f0132f040c7b17dbc566e0c71f8);
        
    
        var popup_cb2a4705fa63439ca96bb11f8e10d40f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3834fb44fc984e7e91a08b82f5290371 = $(`<div id="html_3834fb44fc984e7e91a08b82f5290371" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7950738VK4775B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARCOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>225</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7950738&rc2=VK4775B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7950738VK4775B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_cb2a4705fa63439ca96bb11f8e10d40f.setContent(html_3834fb44fc984e7e91a08b82f5290371);
        

        circle_marker_511cf921b4994f02a9f1860e875d4532.bindPopup(popup_cb2a4705fa63439ca96bb11f8e10d40f)
        ;

        
    
    
            var circle_marker_df2d7427ec764c3db50baac22bcb6db3 = L.circleMarker(
                [40.421647064038126, -3.6158587909765334],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_22471f0132f040c7b17dbc566e0c71f8);
        
    
        var popup_6cfeb819bc8f4b6a9f598fab875def55 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_ab0f6238a0a34908a66104804d85e3ec = $(`<div id="html_ab0f6238a0a34908a66104804d85e3ec" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7950739VK4775B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARCOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>223</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7950739&rc2=VK4775B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7950739VK4775B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_6cfeb819bc8f4b6a9f598fab875def55.setContent(html_ab0f6238a0a34908a66104804d85e3ec);
        

        circle_marker_df2d7427ec764c3db50baac22bcb6db3.bindPopup(popup_6cfeb819bc8f4b6a9f598fab875def55)
        ;

        
    
    
            var circle_marker_3a48f70e911c49079e925d43651d3c22 = L.circleMarker(
                [40.42293238980934, -3.615133994331352],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_22471f0132f040c7b17dbc566e0c71f8);
        
    
        var popup_1ce79eaf64444c0daac8af29c749b30b = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d231047060ca4081b0bf6ab23a2b8b7a = $(`<div id="html_d231047060ca4081b0bf6ab23a2b8b7a" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7950740VK4775B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARCOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>128</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7950740&rc2=VK4775B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7950740VK4775B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_1ce79eaf64444c0daac8af29c749b30b.setContent(html_d231047060ca4081b0bf6ab23a2b8b7a);
        

        circle_marker_3a48f70e911c49079e925d43651d3c22.bindPopup(popup_1ce79eaf64444c0daac8af29c749b30b)
        ;

        
    
    
            var circle_marker_44fd7978e4ff424badc6808cd2a3b128 = L.circleMarker(
                [40.42294125990584, -3.614862178116312],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_22471f0132f040c7b17dbc566e0c71f8);
        
    
        var popup_1c767293c82a4b3aa96089384c6a6239 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_95724ae1da3d46089c71bf2d2ce74a58 = $(`<div id="html_95724ae1da3d46089c71bf2d2ce74a58" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7950742VK4775B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARCOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>270</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>3</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7950742&rc2=VK4775B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7950742VK4775B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_1c767293c82a4b3aa96089384c6a6239.setContent(html_95724ae1da3d46089c71bf2d2ce74a58);
        

        circle_marker_44fd7978e4ff424badc6808cd2a3b128.bindPopup(popup_1c767293c82a4b3aa96089384c6a6239)
        ;

        
    
    
            var circle_marker_84167c743da64f999e8e2a78bdcea182 = L.circleMarker(
                [40.42316771630816, -3.614911212730298],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_22471f0132f040c7b17dbc566e0c71f8);
        
    
        var popup_2d6f2384ffc248339cda41b36967a873 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_c4a2665ea60f49bbb737f09f845d867e = $(`<div id="html_c4a2665ea60f49bbb737f09f845d867e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7950743VK4775B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARCOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>56</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7950743&rc2=VK4775B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7950743VK4775B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2d6f2384ffc248339cda41b36967a873.setContent(html_c4a2665ea60f49bbb737f09f845d867e);
        

        circle_marker_84167c743da64f999e8e2a78bdcea182.bindPopup(popup_2d6f2384ffc248339cda41b36967a873)
        ;

        
    
    
            var circle_marker_2c253abd040d48618b27e84349a05e7d = L.circleMarker(
                [40.42322055085108, -3.61475055717752],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_22471f0132f040c7b17dbc566e0c71f8);
        
    
        var popup_ddaae75ed0344c7eb15e96f7bec055af = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d291cca4794c4440bf60d629a6000ca4 = $(`<div id="html_d291cca4794c4440bf60d629a6000ca4" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7950745VK4775B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARCOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>282</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7950745&rc2=VK4775B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7950745VK4775B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ddaae75ed0344c7eb15e96f7bec055af.setContent(html_d291cca4794c4440bf60d629a6000ca4);
        

        circle_marker_2c253abd040d48618b27e84349a05e7d.bindPopup(popup_ddaae75ed0344c7eb15e96f7bec055af)
        ;

        
    
    
            var layer_control_75c4b75fa8864ba9ad173097508b30aa = {
                base_layers : {
                    "cartodbpositron" : tile_layer_281db4b3b7034b5791840df4d4753252,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_354c23fe4d394043b99f24d7ba52d643,
                    "Inmuebles" : feature_group_22471f0132f040c7b17dbc566e0c71f8,
                },
            };
            L.control.layers(
                layer_control_75c4b75fa8864ba9ad173097508b30aa.base_layers,
                layer_control_75c4b75fa8864ba9ad173097508b30aa.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_9bef6b7100fb4a4d9d55130199955049);
        
</script>